@media only all and (min-width: 1001px) {

.expand-ul, .mobile-nav, .hamburger-outer, .sub-menu, .button.trigger-search {
  display: none;
}

.main-nav{
  width: 100%;
  margin-left: -145px;
  text-align: center;
}

header nav ul {
  list-style-type: none;
  margin-top: 0;
  padding-left: 0;
}

header nav ul li a {
  color: #000b16;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  position: relative;
}
header nav.main-nav ul li a{
  padding-bottom: 5px;
  margin: 5px 20px 22px 20px;
  font-size: 0.9em;
  font-weight: 700;
}

header nav.main-nav ul li.current-menu-item a:after,
header nav.main-nav ul li a:hover:after{
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #000b16;
  bottom: 0;
  left: 0;
}

header nav .icon-search{
  transform: rotate(-100deg);
  display: inline-block;
  font-size: 1.2em;
  margin-left: 5px;
}

header nav.extra-nav{
  text-align: center;
  margin-top: -26px;
  font: 400 1em/1em 'proxima-nova', sans-serif;
  z-index: 99;
  position: relative;
}

header nav.extra-nav ul{
  display: inline-block;
}

header nav.extra-nav ul li{
  float: left;
}

header nav.extra-nav ul li{
  border-right: 1px solid #e1e3e4;
}
header nav.extra-nav ul li:last-child {
  border: none;
}
header nav.extra-nav ul .sub-menu li {
  width: 100%;
  border: none;
}
header nav.extra-nav ul .sub-menu li a {
  text-align: left;
}

header nav.extra-nav ul li a{
  padding: 18px;
  background: #f2f3f4;
  font-size: 0.78em;
}

header nav.extra ul li a {
  width: 100% ;
}

header nav.extra-nav ul li.current-menu-parent > a,
header nav.extra-nav ul li.current-menu-item a,
header nav.extra-nav ul li a:hover{
  background: #000b16;
  color: #fff;  
}

.current-menu-item .sub-menu .menu-item > a {
  background: #f2f3f4;
  color: #000b16;
}

header nav > ul > li {
 position: relative;
 display: inline-block;
}

.sub-menu {
 display: none!important;
 position: absolute;
 background: #f2f3f4;
 width: fit-content;
}

.menu-item-has-children:hover > .sub-menu {
 display: block!important;
}

/*header nav ul li.current-menu-item > a, header nav ul li.current-menu-ancestor > a {
 background: transparent;
}*/


}

@media only all and (max-width: 1000px) {   

.extra-nav, .main-nav{
  display: none;
}

.menu-item-has-children {
  position: relative;
}

.expand-ul, .active-expand {
  display: block;
  cursor: pointer;  
  position: absolute;  
  right: 0;
  top: 0;
  width: 100%;
  text-align: right;
  padding: 5.5px 0;
  font-size: 1.5em;
  line-height: 1;
  z-index: 999;
}

.mobile-nav {
  position: fixed;
  padding: 30px 10px 30px 30px;
  width: 280px;
  height: auto;
  max-height: 90vh;
  top: 128px;
  right: -310px;
  z-index: 100;
  background: #fff;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.mobile-nav.active {
  right: 30px;
}

#menu-mobilmeny{
  list-style-type: none;
  padding-left: 0;
}

#menu-mobilmeny li{
  border-top: 1px solid #e1e3e4;
}
#menu-mobilmeny li:nth-child(1){
  border-top: 0;
}

#menu-mobilmeny li a{
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.9em;
  font-weight: 700;
  padding: 5px 0;
  display: block;
}

.sub-menu {
  width: 100%;  
  box-shadow: none;  
  display: none;
}
.sub-menu li{
  border-top: 0 !important;
  padding-left: 10px;
  font-size: 0.8em;
}
.sub-menu li a{
  text-transform: none !important;
}

.button.trigger-search{
  display: block;
  position: relative;
  z-index: 100;
  padding: 27px;
  float: right;
  background: #f3f3f3;
}
.button.trigger-search i{
  font-size: 1.5em;
}
.hamburger-outer {
  display: block;
  position: relative;
  z-index: 100;
  padding: 27px;
  float: right;
  background: #276BC4;
}

.c-hamburger {
  position: relative;
  overflow: hidden;
  margin: 0;
  float: right;
  top: 0;
  z-index: 99;
  padding: 0;
  width: 30px;
  height: 30px;
  font-size: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  background: transparent;
  outline: none;
  cursor: pointer;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 14px;
  left: 0;
  right: 0;
  height: 2px;
  border-radius: 2px;
  background: #fff;
}

.c-hamburger--htx.is-active span:before, .c-hamburger--htx.is-active span:after {
  transition-delay: 0s, 0.3s;
}

.c-hamburger--htx.is-active span:before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span:after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx span:before, .c-hamburger--htx span:after {
  transition-duration: 0.3s, 0.3s;
  /* transition-delay: 0.3s, 0s; */
}

.c-hamburger--htx span:before, .c-hamburger--htx span:after {
  transition-duration: 0.3s, 0.3s;
  /* transition-delay: 0.3s, 0s; */
}

.c-hamburger--htx span:before {
  transition-property: top, transform;
}

.c-hamburger--htx span:after {
  transition-property: bottom, transform;
}

.c-hamburger span:before {
  top: -8px;
}

.c-hamburger span:after {
  bottom: -8px;
}

.c-hamburger span:before, .c-hamburger span:after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: "";
  border-radius: 2px;
}

}

@media only all and (max-width:555px) {
  .mobile-nav.active{
    right: 0;
  }
  .header.fixed.space .mobile-nav, 
  .home .header.fixed .mobile-nav {
    top: 85px !important;
  }
}
@media only all and (max-width: 400px) {   
  .button.trigger-search, .hamburger-outer{
    padding: 27px 20px;
  }
}

#tophead {
  gap: 9px;
  color: #276BC4;
}
#tophead p {
  font: 600 1em/1.4 'proxima-nova-condensed',sans-serif;
}